<?= $this->headLink()->appendStylesheet('/css/banner-page.css?v3'); ?>
<link rel="stylesheet" href="/js.php?type=css&load_key=profile-v2">
<? $this->headScript()
    ->appendFile(_st('slimbox.js'), 'text/javascript')
    ->appendFile(_st('Autocompleter.js'))
    ->appendFile(_st('banner.js'), 'text/javascript')?>

<?php if(!$this->disabled):?>

    <div class="banner-area">
        <div class="main_image_ ">
            <a class="image" href="<?= $this->escort->getMainPhoto()->getUrl('orig')?>" rel="lightbox-atomium">
                <img src="<?= $this->escort->getMainPhoto()->getUrl('xl_thumb_v2')?>" class="img " width="100%" height="100%">
            </a>
            <? if ( $this->escort->is_pornstar ): ?>
                <span class="sticker pornstar">PORNSTAR</span>
            <? endif; ?>

            <? if ($this->model->getIsPremium($this->escort->id)): ?>
                <span class="vip">PREMIUM</span>
            <? endif; ?>
        </div>

        <div class="info_area" onclick="return window.location.href='<?= $this->getLink('profile', array('showname' => $this->escort->showname, 'escort_id' => $this->escort->id)) ?>'">
            <div class=" float-left">
                <div class="images_thumb_">
                    <? foreach ($this->escort->all_photos as $photo) : ?>
                        <div class="thumb_">
                            <a class="image" href="<?= $photo->getUrl('orig') ?>" rel="lightbox-atomium">
                                <div class="image_area">
                                    <img src="<?= $photo->getUrl('thumb_v2') ?>" class="img" width="100%">
                                </div>
                            </a>
                        </div>
                    <?php endforeach; ?>
                </div>
            </div>
            <div class="about_escort float-left">
                <div class="about_">
                    <div class="sh">
                        <a href="<?= $this->getLink('profile', array('showname' => $this->escort->showname, 'escort_id' => $this->escort->id)) ?>" class="showname">
                            <?=  $this->escort->showname;?>   </a>
                    </div>
                    <div class="city_info">
                        <? if($this->escort->agency_id): ?>
                            <?= $this->escort->agency->name.',' ?>
                        <? endif;?>
                        <? if( $this->escort->getAge()): ?>
                            <?= $this->escort->getAge().','?>
                        <? endif;?>
                        <?= $this->escort->{'base_city_' . $this->lang()} ?>, <?= $this->escort->{'country_' . $this->lang()} ?>

                    </div>
                    <div class="sticker-row sticker-row-base">

                        <? if ($is_new = $this->model->isNew()): ?>
                            <span class="sticker new">New</span>
                        <? endif; ?>

                        <? if ($this->model->isVerified()): ?>
                            <span class="sticker real-pic">Real pics</span>
                        <? endif; ?>

                        <? if ( $this->model->getHandVerificationDate() ): ?>
                            <span class="sticker verified">Verified</span>
                        <? endif; ?>

                    </div>

                    <div class="about_me_escort">
                        <? if ($this->escort->{'about_' . $this->lang()}):?>
                            <?= stripslashes(_shorten(strip_tags($this->escort->{'about_' . $this->lang()}), 400)) ?>
                        <? else:?>
                            <?= stripslashes(_shorten(strip_tags($this->escort->about_en), 400)) ?>
                        <?endif;?>
                    </div>

                    <div class="view_escort">
                        <a href='<?= $this->getLink('profile', array('showname' => $this->escort->showname, 'escort_id' => $this->escort->id)) ?>' class="view">
                            <div>
                                <button class="view_profile_button"><?= __('view_my_profile')?></button>
                            </div>
                        </a>
                    </div>

                </div>

            </div>
            <div class="info_price_number">
                <? if($this->getPrice($this->escort->getRates())):?>
                    <p class="cost_ float-left">
                        <img src="/img/dollar.png">

                        <?= $this->getPrice($this->escort->getRates())?>

                    </p>
                <?php endif;?>

                <? if($this->escort->phone_number):?>
                    <span class="float-right phone_number">
                   <img src="/img/call.png">
                        <?= $this->escort->phone_number?>
                </span>
                <? endif;?>

            </div>
        </div>



    </div>
<?php else:?>
    <div class="banner-area-disabled">
        <div class="main_image_disabled">
            <img src="<?= $this->escort->getMainPhoto()->getUrl('xl_thumb_v2')?>" width="100%" height="100%" class="img_disabled ">
        </div>

        <div class="more_images_">
            <div class="escort_price">
                <h1 class="escort_name_ ">
                    <?= $this->escort->showname ?>
                </h1>
                <? if($this->getPrice($this->escort->getRates())):?>
                    <p class="cost_disabled float-left"> <img src="/img/dollar.png"> <?= $this->getPrice($this->escort->getRates())?></p>
                <? endif;?>
            </div>

            <div class="not_available_notice">
                <h1>
                    <?= __('escort_not_available',array('name'=>'<b>'.$this->escort->showname.'</b>')) ?>
                </h1>
            </div>

            <a href='/' class="view not_available_button">
                <button class="view_disabled_profile_button"><?= __('see_other_girls')?></button>
            </a>
        </div>

    </div>

<?php endif;?>

<!--Search Area -->

<div class="search_area">
    <div class="displaying float-left">
        <?= __('youre_seeing_girls_in')?>
    </div>

    <div class="search-wrapper float-left" id="search-wrapper">
        <input type="text" class="search-city" name="search-city" id="search-city" placeholder="" value="<?= $this->escort->{'base_city_' . $this->lang()}?> " />
        <input type="hidden" id="ts_slug" name="ts_slug" value="<? if ($this->escort->city_slug): ?><?= $this->escort->city_slug ?><? endif; ?>" />
        <input type="hidden" id="city_id" name="city_id" value="city_gb_<?= $this->escort->city_slug?>" />
        <div class="search-placeholder"><?= __('type_to_change')?></div>
    </div>
    <div class="fleft">
        <a class="search-button" id="search-city-button"><?= __('search') ?></a>
    </div>
</div>

<!--End Search Area-->

<!-- START Nearby Escorts-->

<div class="other_girls_area">
    <? foreach( $this->nearby_escorts as $i => $escort ): ?>
        <? $escort = new Model_EscortV2Item($escort);?>


        <div class="other_escorts">
            <? if ($this->model->getIsPremium($escort->id)): ?>
                <span class="vip">PREMIUM</span>
            <? endif; ?>

            <a class="view-profile" href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>">
                <? if(in_array($escort->id,$this->watched_escorts)):?>
                    <span class="watched">watched</span>
                <? endif;?>
                <img width="231" height="324" alt="<?= __('escort') ?> <?= $escort->showname ?>" src="<?= $escort->getMainPhoto()->getUrl('orig') ?>">

            </a>
            <div class="info-box icon-box">
                <div>
                    <a class="showname f16" href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>"><?= $escort->showname ?></a>
                </div>
                <div>
                    <?= $escort->agency->name ?>
                </div>
                <div class="city">
                    <?= ($escort->getAge()) ? $escort->getAge().',' :''?>
                    <?= $escort->city ?>
                    </div>




                <div class="sticker-row">
                    <? if ( $escort->model->isNew() ): ?>
                        <span class="sticker new">New</span>
                    <? endif; ?>

                    <? if ($escort->model->isVerified()): ?>
                        <span class="sticker real-pic">Real pics</span>
                    <? endif; ?>

                    <? if ( $escort->model->getHandVerificationDate() ): ?>
                        <span class="sticker verified">Verified</span>
                    <? endif; ?>

                </div>
            </div>
        </div>
    <? endforeach; ?>
</div>

<!--End Nearby Escorts-->

<script>
    $$('a[rel^=lightbox]').slimbox();
</script>


